{
    "dc_identifier": "nl.gm1771.2c.2018.3828434-10",
    "dc_title": "Raadskamer 2018-06-04 - Raadsleden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Geldrop-Mierlo op 2018-06-04. Onderdeel: Raadsleden.",
    "dc_source": "https://geldropmierlo.bestuurlijkeinformatie.nl/Agenda/Index/17f2060c-bc14-4f13-adc6-29862af78905",
    "dc_publisher": "gm1771",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2018-06-04",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Geldrop-mierlo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Geldrop-mierlo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm1771.2c.2018.3828434-10",
    "dc_externalIdentifier": "3828458",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-06-04",
    "foi_meetingNumber": "3828434",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "3.8.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1771.2c.2018.3828434-10.doc.1",
            "dc_title": "Raadsvergadering 4 juni 2018 8a.mp3",
            "foi_fileName": "Raadsvergadering%204%20juni%202018%208a.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GeldropMierlo&id=ed5cca4a-2e42-4bd8-91e5-37fc6b4b5d80"
        }
    ]
}